"use strict";

exports.__esModule = true;

var _Backdrop = require("./Backdrop");

Object.keys(_Backdrop).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Backdrop[key]) return;
  exports[key] = _Backdrop[key];
});

var _Backdrop2 = require("./Backdrop.types");

Object.keys(_Backdrop2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Backdrop2[key]) return;
  exports[key] = _Backdrop2[key];
});